Banshee.Services 0.90.1.25404 Banshee.Collection.ImportManager Banshee.ServiceStack.IService To be added. To be added.
- Constructor
  To be added.
  To be added.
- Method
  Banshee.Collection.Database.DatabaseTrackInfo `` To be added.To be added.To be added.To be added.
- Method
  Banshee.Collection.Database.DatabaseTrackInfo `` To be added.To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added.